{
    "enable": true,
	"widget": {
	    "alignX": "center",
        "alignY": "top",
		"x": -10,
        "y": 120,
	    "winrate": "<font color='#60FF00'>Победы<tab><tab>{wins}%</font><tab><tab><font color='#60FF00'>{next}</font> до <font color='#F8F400'>{nextWin}%</font>",
	    "format": "<textformat tabstops='[40, 110, 140, 210, 240]'><b><font face='$TitleFont' size='18'><font color='{colorWN8}'>WN8:<tab>{wn8}</font><tab><font color='{colorEFF}'>EFF:<tab>{eff}</font><tab><font color='{colorXTE}'>xTE:<tab>{xte}</font><br>{winrate}</font></b></textformat>"
	}
}